Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO::Objref_Traits< RTCORBA::PrivateConnectionPolicy > Struct Reference

`#include <RTCORBAC.h>`

List of all members.

## Static Public Methods
RTCORBA::PrivateConnectionPolicy_ptr | tao_duplicate (RTCORBA::PrivateConnectionPolicy_ptr)
void | tao_release (RTCORBA::PrivateConnectionPolicy_ptr)
RTCORBA::PrivateConnectionPolicy_ptr | tao_nil (void)
CORBA::Boolean | tao_marshal (RTCORBA::PrivateConnectionPolicy_ptr p, TAO_OutputCDR &cdr)

## Member Function Documentation

RTCORBA::PrivateConnectionPolicy_ptr TAO::Objref_Traits< RTCORBA::PrivateConnectionPolicy >::tao_duplicate | ( | RTCORBA::PrivateConnectionPolicy_ptr |  | ) | `[static]`

CORBA::Boolean TAO::Objref_Traits< RTCORBA::PrivateConnectionPolicy >::tao_marshal | ( | RTCORBA::PrivateConnectionPolicy_ptr | p,
|  | TAO_OutputCDR & | cdr
| ) | `[static]`

RTCORBA::PrivateConnectionPolicy_ptr TAO::Objref_Traits< RTCORBA::PrivateConnectionPolicy >::tao_nil | ( | void |  | ) | `[static]`

void TAO::Objref_Traits< RTCORBA::PrivateConnectionPolicy >::tao_release | ( | RTCORBA::PrivateConnectionPolicy_ptr |  | ) | `[static]`

The documentation for this struct was generated from the following files:

- RTCORBAC.h
- RTCORBAC.cpp